
.scnulogo {
    background-image: url(../images/scnulogo.png);
    height: 80px;
    width: 80px;
    background-position: center center;
    background-size: 90% 90%;
    position: relative;
    background-repeat: no-repeat;
}

.scnutext {
    background-image: url(../images/scnutext.png);
    height: 90px;
    width: 225px;
    background-position: left center;
    background-size: 80% 80%;
    position: relative;
    background-repeat: no-repeat;
}


.cszxlogo {
    background-image: url(../images/fxcszx.png);
    width: 313px;
    height: 90px;
    background-position: left center;
    background-size: 80% 80%;
    position: relative;
    background-repeat: no-repeat;
}

.headerbg {
    background-image: url(../images/banner-bg.jpg);
    background-position: center center;
    background-size: cover;
    position: relative;
    background-repeat: no-repeat;
}


.cszxinstr {
    background-image: url(../images/instr.png);
    width: 360px;
    height: 90px;
    background-position: left center;
    background-size: 100% 100%;
    position: relative;
    background-repeat: no-repeat;
}

.cszxuser {
    width: 250px;

}


.vcenter {
    position: relative;
    top: 50%;
    /*  transform: translateY(-50%);*/
    display: flex; /*Flex布局*/
    display: -webkit-flex; /* Safari */
    align-items: center; /*指定垂直居中*/
}


.whitefont {
    color: white;
}


.borderliner {

    padding-left: 5px;
    border: 0 solid #F00;
    width: 100%;
    vertical-align: middle;
    display: inline-block;
    text-align: center;
}

.borderlineg {
    border: 0 solid #0F0;
    display: table-cell;
    vertical-align: middle;

}


@media screen and (max-width: 600px) {
    .borderlineg {
        height: 45px
    }
}

@media screen and (min-width: 1200px) {
    .borderliner {
        width: 1150px;
    }
}

.center {
    text-align: center;
}

.bkimg {
    width: 100%;
    height: 100%;
    background: url('../images/banner.jpg') top center no-repeat;
    background-size: cover;
}

.Validform_checktip {
    margin-left: 8px;
    line-height: 20px;
    height: 20px;
    overflow: hidden;
    color: #999;
    font-size: 12px;
}

.Validform_right {
    color: #71b83d;
    padding-left: 20px;
    background: url(../images/right.png) no-repeat left center;
}

.Validform_wrong {
    color: red;
    padding-left: 20px;
    white-space: nowrap;
    background: url(../images/error.png) no-repeat left center;
}

.Validform_loading {
    padding-left: 20px;
    background: url(../images/onLoad.gif) no-repeat left center;
}

.Validform_error {
    background-color: #ffe7e7;
}

#Validform_msg {
    color: #7d8289;
    font: 12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif;
    width: 280px;
    -webkit-box-shadow: 2px 2px 3px #aaa;
    -moz-box-shadow: 2px 2px 3px #aaa;
    background: #fff;
    position: absolute;
    top: 0;
    right: 50px;
    z-index: 99999;
    display: none;
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999');
}

#Validform_msg .iframe {
    position: absolute;
    left: 0;
    top: -1px;
    z-index: -1;
}

#Validform_msg .Validform_title {
    line-height: 25px;
    height: 25px;
    text-align: left;
    font-weight: bold;
    padding: 0 8px;
    color: #fff;
    position: relative;
    background-color: #000;
}

#Validform_msg a.Validform_close:link, #Validform_msg a.Validform_close:visited {
    line-height: 22px;
    position: absolute;
    right: 8px;
    top: 0;
    color: #fff;
    text-decoration: none;
}

#Validform_msg a.Validform_close:hover {
    color: #cc0;
}

#Validform_msg .Validform_info {
    padding: 8px;
    border: 1px solid #000;
    border-top: none;
    text-align: left;
}

.registerform li {
    padding-bottom: 20px;
}

.Validform_checktip {
    margin-left: 10px;
}

.registerform .label {
    display: inline-block;
    width: 70px;
}

.action {
    padding-left: 92px;
}

#hd {
    position: relative;
    width: 100%;
    height: 114px;
    /*background: url(../images/topbg.png) repeat-x;*/
    z-index: 2;
}

.hd-bottom {
    margin: 0;
    border: 0;
    background: #fff;
    font: 13px/1.5 'Microsoft Yahei', Tahoma, '微软雅黑';
    color: #000;
    position: relative;
    height: 45px;
    line-height: 45px;
    padding: 0 100px 0 56px;
    overflow: hidden;

}

.g {
    border: 1px solid #0F0;

}

.r {
    border: 1px solid #F00;

}

.b {
    border: 1px solid #00F;
    max-width: 1150px;

}

.sidebar.h-sidebar .nav-list {
    border-width: 0;
    border-top: 1px solid #FFFFFF;
    border-bottom: 2px solid #79B0CE;
}

.sidebar.h-sidebar .nav-list > li > a {
    line-height: 22px;
    height: auto;
    padding: 8px 15px;
}

.sidebar.h-sidebar .nav-list > li:first-child {
    border-left-width: 1px;
    margin-left: 25px;
}


.nav-list > li.hover .arrow:after {
    border-color: transparent;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-border-left-colors: none;

    border-bottom-color: #FFF;
    -moz-border-bottom-colors: #FFF;
}

.nav-list > li.hover .arrow:before {
    border-color: transparent;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-border-left-colors: none;

    -moz-border-bottom-colors: #B8B8B8;
    border-bottom-color: #B8B8B8;
}

.help-inline {
    padding-left: 5px;
    padding-right: 0;
    vertical-align: middle;
    line-height: 28px;
}


.chosen-drop > div {
    height: 100%;
}

.chosen-title {
    position: absolute;
    top: 0;
    left: 30px;
    display: table-cell;
    vertical-align: middle;
    height: 75px;
}

.chosen-title-ul {
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 15px;
}

.chosen-title-li {
    width: 30px;
    padding: 5px 1px;
}

.chosen-title-li:hover {
    cursor: pointer;
    color: #008000;
}

.chosen-choices:hover {
    cursor: pointer;
    color: #008000;
}


.a {
    overflow: hidden;
}

.ptop-10 {
    padding-top: 10px;
}

.mtop-10 {
    margin-top: 10px;
}


.h-22 {
    line-height: 22px;
}

.gray {
    color: #A8A8A8;
}


.markstar {
    right: 3px;
    left: auto;
    padding: 0 0;
    z-index: 2;
    position: absolute;
    top: 0;
    line-height: 20px;
    display: inline-block;
    color: #DD5A43 !important;
    font-size: 16px;
    text-align: left;
    vertical-align: text-top;
}


input.es-input {
    padding-right: 20px !important;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAICAYAAADJEc7MAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAG2YAABzjgAA4DIAAIM2AAB5CAAAxgwAADT6AAAgbL5TJ5gAAABGSURBVHjaYvz//z8DOYCJgUzA0tnZidPK8vJyRpw24pLEpwnuVHRFhDQxMDAwMPz//x+OOzo6/iPz8WFGuocqAAAA//8DAD/sORHYg7kaAAAAAElFTkSuQmCC) right center no-repeat
}

input.es-input:focus {
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-right-radius: 0
}

.es-list {
    display: block;
    position: absolute;
    padding: 0;
    margin: 0;
    border: 1px solid #d1d1d1;
    display: none;
    z-index: 1000;
    background: #fff;
    max-height: 160px;
    overflow-y: auto;
    -moz-box-shadow: 0 2px 3px #ccc;
    -webkit-box-shadow: 0 2px 3px #ccc;
    box-shadow: 0 2px 3px #ccc
}

.es-list li {
    display: block;
    padding: 5px 10px;
    margin: 0
}

.es-list li.selected {
    background: #f3f3f3
}


select {
    padding-left: 5px;
    padding-right: 5px;
}

input, select {
    height: 38px;
    line-height: 1.3;
    line-height: 38px \9;
    border-width: 1px;
    border-style: solid;
    background-color: #fff;
    border-radius: 2px
}

input::-webkit-input-placeholder, .select::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    line-height: 1.3
}

input[readonly] {
    color: #444;
}


.ui-autocomplete {
    max-height: 200px;
    max-width: 500px;
    overflow-y: auto;
    overflow-x: hidden;
}

/* IE 6 doesn't support max-height
 * we use height instead, but this forces the menu to always be this tall
 */
* html .ui-autocomplete {
    height: 200px;

}

.ace-thumbnails > li {
    float: left;
    overflow: hidden;
    margin: 2px;
    border: 0px
}


.instr {
    list-style: none;
    margin: 0;
    border: 1px solid #CCC;
    background-color: #FFF;
    padding: 1px;
    display: inline-block;
    max-width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, .15)
}


.profile-contact-links {
    height: 30px;

}


.instr-picture {
    border: 1px solid #CCC;
    border-radius: 4px;
    background-color: #FFF;
    padding: 4px;
    margin: 4px;
    display: inline-block;
    width: 100%;
    min-width: 200px;
    height: 204px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, .15);
    -webkit-transition-duration: .1s;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
    position: relative;
    overflow: hidden;

}


.instr-picture:hover {
    border-color: #75A8CE;
}

.instr-picture > a > img {
    display: block;
    width: 100%;
    height: 100%;
    max-width: 350px;
    text-align: center;

}


.instr-picture_sm {
    background-color: #FFF;
    display: inline-block;
    width: 100%;
    max-width: 200px;
    max-height: 150px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
}


.instr-picture_sm:hover {
    border-color: #75A8CE;
}

.instr-picture_sm > img {
    display: block;
    width: 100%;
    height: 100%;
    max-width: 200px;
    max-height: 130px;
    text-align: center;

}


.layui-this > img {
    display: block;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    text-align: center;
    cursor: pointer;
    vertical-align: middle;
    margin: 0 auto

}


.instr_title {
    width: auto;
    height: 30px;
    left: 0;
    right: 0;
    top: auto;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    background-color: rgba(0, 0, 0, .55);
    border: 0;
    color: white;
    position: absolute;
    bottom: 4px;
    margin-left: 5px;
    margin-right: 5px;
    padding: 5px 4px 4px;
    text-align: center;
}

.instr_title > h4 > img {

    padding-right: 5px;
    padding-left: 5px;


}

.instr_title :hover {
    color: yellow;
}


.instr-info {
    display: table;
    width: 98%;
    width: calc(100% - 24px);
    margin: 0 auto
}


.instr-info-row {
    display: table-row
}

.instr-info-name, .instr-info-value {
    display: table-cell;
    border-top: 1px dotted #D5E4F1
}

.instr-info-name {
    text-align: right;
    padding: 6px 10px 6px 4px;
    font-weight: 400;
    color: #667E99;
    background-color: transparent;
    width: 110px;
    vertical-align: middle
}


.instr-info-value {
    padding: 6px 4px 6px 6px
}

.instr-edit-value {
    padding: 6px 4px 6px 6px;
    width: 100%;
}


.instr-info-value > span + span:before {
    display: inline;
    content: "  ";
    margin-left: 1px;
    margin-right: 3px;
    color: #666;
    border-bottom: 1px solid #FFF
}

.instr-info-value > span + span.editable-container:before {
    display: none
}

.instr-info-striped {
    border-top: 1px solid #DCEBF7;
    border-bottom: 1px solid #DCEBF7;


}

.instr-info-striped .instr-info-name {
    color: #336199;
    background-color: #EDF3F4;
    border-top: 1px solid #F7FBFF
}

.instr-info-striped .instr-info-value {
    border-top: 1px dotted #DCEBF7;
    padding-left: 12px
}

.instr-info .memberdiv {
    width: 50%;
    margin-left: 0;
    margin-right: 0
}

.label-right {
    text-align: right;
    line-height: 25px;
}

.instr-info-row:first-child .instr-info-name, .instr-info-row:first-child .instr-info-value {
    border-top: none
}


@media only screen and (max-width: 480px) {
    .instr-info-name {
        width: 80px
    }

    .instr-info-striped .instr-info-name {
        float: none;
        width: auto;
        text-align: left;
        padding: 6px 4px 6px 10px;
        display: block
    }

    .instr-info-striped .instr-info-value {
        margin-left: 5px;
        display: block
    }

}

.autowh {
    width: 90%;
    height: 90%;

}


.auto100 {
    width: 100%;
    height: 100%;

}


.preimg {
    display: block;
    vertical-align: middle;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto;
    padding: 10px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
    border-radius: 4px;
    background-color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

}


body .nobk-class .layui-layer-content {
    display: block;
    background-color: rgba(0, 0, 0, 0.8);

}

.cr {
    cursor: pointer;
}


.layui-table-cell {
    height: inherit;
}

.layui-form-switch {
    min-width: 50px;
}

.test_item_li li {
    float: left; /* 往左浮动 */
    margin-right: 20px;
}


.chosen-container-multi .chosen-choices {
    padding-right: 0;
}


.layui-form-select dl dd.layui-this {
    background-color: #3875d7
}

.layui-laydate .layui-this {
    background-color: #3875d7 !important;
}

.layui-form-checkbox {
    line-height: 25px !important;
}

.layui-form-checkbox[lay-skin=primary] {

    line-height: 25px !important;
}

.layui-form-checkbox[lay-skin=primary] span {
    line-height: 25px;
}

.btn-white.btn-info.active, .btn-white.btn-info:active, .btn-white.btn-info:focus, .btn-white.btn-info:hover, .open > .btn-white.btn-info.active.dropdown-toggle, .open > .btn-white.btn-info.dropdown-toggle {
    background-color: #5fa6d3 !important;
    border-color: #4396cb;
    color: #FFF !important;
}


.dateslbox {
    list-style: none;
    margin: 0;
    border: 1px solid #CCC;
    background-color: #FFF;
    padding: 10px;
    display: inline-block;
    max-width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 35px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, .15)
}

.sample_rule0 {
    padding: 10px;
    display: inline-block;
    color: #6688a6;
    border-color: #8aafce;
    background-color: #f2f5f6;
    border-right-width: 1px;
    border-left-width: 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 25px;

}

.label-app {
    color: #4e7a8f;
    background-color: #eaf3f7;
    border: 1px solid #ABBAC3;
    border-left-width: 2px;
    padding: .3em .3em .3em;
    font-size: 14px;
    line-height: 1.3;
    min-height: 28px;
    display: block;
    border-radius: 0;
    box-sizing: border-box;
}

.label-app-success {
    color: #7b9e6c;
    background-color: #edf3ea;
    border: 1px solid #9fbf92;
    border-left-width: 2px;
    padding: .3em .3em .3em;
    font-size: 14px;
    line-height: 1.3;
    min-height: 28px;
    display: block;
    border-radius: 0;
    box-sizing: border-box;
}

.label-num {
    color: #858585;
    background-color: #F5F5F5;
    border: 1px solid #D5D5D5;
    border-left-width: 2px;
    padding: .2em .2em .2em;
    font-size: 14px;
    line-height: 1.3;
    min-height: 28px;
    border-radius: 0;
}

.label-title {
    min-height: 28px;
    display: block;
    width: 6em;
}

.position-relative {
    postion: relative;
}

.textbottom {
    position: absolute;
    bottom: 10px;
}

.search-box {
    min-height: 50px;
    padding: 10px 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    display: block;
}

.search-box-2 {

    padding-top: 8px;
    margin: 1px -1px;

    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    display: block;
}


input[type=checkbox].ace + .lbl, input[type=radio].ace + .lbl {
    line-height: 30px;
}


.form-horizontal .control-label {
    padding-top: 5px;
}


.data-show-box {
    line-height: 30px;
}

.date-tiem-span, .date-s-span {
    display: inline-block;
    font-size: 18px;
    width: 36px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    border-radius: 5px;
}

.date-tiem-span {
    background: #333;
}

.date-s-span {
    background: #f00;
}

.date-select-a {
    margin-right: 5px;
}

.layui-input, input, select {
    height: 30px;
}

.layui-form-select {
    line-height: 30px;
}

.layui-form-select dl {
    line-height: 30px;
}

.layui-table-cell {
    padding: 0 5px;
    /*     -webkit-line-clamp:2;
    white-space: normal;*/
}

.layui-elem-quote {
    border-left: 5px solid #2b7dbc;
}

.instr_nav {
    z-index: 99999;
    position: relative;
    width: 100%;
}

.instr_nav h2 {
    font-size: 14px;
}

.instr_nav h2 a {
    line-height: 36px;
    padding-left: 10px;
    width: 180px;
    display: block;
    font-family: 微软雅黑, 黑体;
    color: #2b7dbc;
    height: 36px;
    font-size: 14px;
    font-weight: normal
}

.instr_nav h2 a:hover {
    text-decoration: none
}

.instr_nav h2 i {
}

.instr_nav h2 strong {
}

/*一级导航*/
.instr_nav ul {
    z-index: 99999;
    position: absolute;
    width: 100%;
    top: 36px;
    left: 0px
}

body.hc_home .instr_nav ul {
    display: block
}

body.hc_list .instr_nav ul {
    display: block
}

.instr_nav ul li {
    padding-bottom: 7px;
    zoom: 1;
    clear: both;
    cursor: default
}

.instr_nav ul li .tx {
    line-height: 35px;
    padding-left: 10px;
    background-repeat: no-repeat;
    background-position: right center;
    height: 35px;
    _background-image: none
}

.instr_nav ul li .tx a {
    font-family: 微软雅黑, 黑体;
    font-size: 14px;
    -webkit-transition: color 0.1s ease-out 0s;
    -moz-transition: color 0.1s ease-out 0s;
    -ms-transition: color 0.1s ease-out 0s;
    -o-transition: color 0.1s ease-out 0s;
    transition: color 0.1s ease-out 0s
}

.instr_nav ul li .tx a i {
    line-height: 25px;
    margin-top: 5px;
    width: 25px;
    background-position: 0px 0px;
    float: left;
    height: 25px;
    margin-right: 10px;
    text-decoration: none
}

.instr_nav ul li dl {
    zoom: 1;
    clear: both;
    overflow: auto;
    padding-top: 4px
}

.instr_nav ul li dl a {
    line-height: 22px;
    white-space: nowrap;
    float: left;
    margin-left: 6px;
    margin-right: 6px;
    -webkit-transition: color 0.1s ease-out 0s;
    -moz-transition: color 0.1s ease-out 0s;
    -ms-transition: color 0.1s ease-out 0s;
    -o-transition: color 0.1s ease-out 0s;
    transition: color 0.1s ease-out 0s
}

.instr_nav ul li dt {
    padding-left: 10px;
    width: 30px;
    float: left;
    padding-top: 1px
}

.instr_nav ul li dd {
    line-height: 22px;
    width: 150px;
    float: left;
    padding-top: 2px
}

/*二级导航隐藏*/
.instr_nav ul li .pop {
    border-bottom: #2b7dbc 2px solid;
    position: absolute;
    border-left: medium none;
    background-color: #fcfcfc;
    min-height: 466px;
    width: 640px;
    display: none;
    height: 464px;
    border-top: medium none;
    top: 0;
    border-right: #2b7dbc 2px solid;
    padding: 10px 30px;
    left: 190px;
    box-shadow: 4px 4px 5px -1px #999999;
    -webkit-box-shadow: 4px 4px 5px -1px #999999;
    -moz-box-shadow: 4px 4px 5px -1px #999999
}

.instr_nav ul li .pop h3 {
    display: none;
    font-size: 14px
}

.instr_nav ul li .pop dl {
    padding-bottom: 6px;
    color: #666666;
    padding-top: 6px
}

.instr_nav ul li .pop dl:hover {
    background-color: #f3f3f3
}

.instr_nav ul li .pop dl a {
    color: #666666;
    margin-left: 12px;
    margin-right: 12px
}

.instr_nav ul li .pop dl a.un {
    color: #a5a5a5
}

.instr_nav ul li .pop dt {
    padding-left: 0;
    width: 72px;
}

.instr_nav ul li .pop dd {
    width: 565px;
    margin-left: -12px;
}

.instr_nav ul li .pop .act {
    width: 640px;
    height: 80px;
    overflow: hidden;
    padding-top: 10px
}

.instr_nav :hover ul {
    display: block
}

/*控制一级菜单显示隐藏*/
.instr_nav ul li:hover {
    background-color: #fcfcfc
}

.instr_nav ul li:hover .tx {
    background-color: #f5f5f5
}

.instr_nav ul li:hover .tx a {
    color: #333333
}

.instr_nav ul li:hover .tx a i {
    background-position: 0 -25px
}

.instr_nav ul li:hover .pop {
    display: block;
    top: 0;
    left: 190px
}

/*控制二级菜单显示隐藏*/
.instr_nav ul li:hover .pop dl a.un {
    color: #a5a5a5;
    text-decoration: none
}

.instr_nav ul li:hover dl {
    color: #6e6e6e
}

.instr_nav ul li:hover a {
    color: #666666
}

.instr_nav ul li:hover a:hover {
    color: #cd0606
}


.w-e-toolbar {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 5px;
    flex-wrap: wrap;
}

.edui-container, .edui-body-container {
    width: 100% !important;
}


.btn-yellow.active, .btn-yellow.active:focus, .btn-yellow.active:hover, .btn-yellow.focus.active, .open > .btn-yellow.dropdown-toggle.active {

    border-bottom: 3px solid #f19541;


}

.edui-dialog-image .edui-image-upload1 .edui-image-icon {

    width: 100px;
    height: 98px;
    /* background-image: url(images/upload1.png);*/
}


.form-actions {
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 9px 10px 10px;
}


.layui-table tbody tr:hover, .layui-table-hover {
    background-color: #feffde;

}

td > .layui-table-cell > span {
    width: 100%;
}

.layui-body {
    overflow-y: scroll;
}

.layui-checkbox-disbaled[lay-skin=primary] span {
    color: #333;
}


.message-item .datetime {
    float: right;
    width: 120px;
    height: 18px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    color: #666;
}

.newstab {
    border-top-color: #4C8FBD;
    border-right: 1px solid #C5D0DC;
    border-left: 1px solid #C5D0DC;
    background-color: #337ab7;
    box-shadow: none;
    color: white;
    border-radius: 4px;
}

ul.newsrow > li {
    line-height: 25px;
    white-space: nowrap;
    text-overflow: ellipsis;
    border-bottom: 1px dotted #DCEBF7;
    padding-left: 12px
}

.newsrow > li > a:hover {
    color: #337ab7;
    font-weight: bold;
}

ul.newsrow > li:last-child {
    border-bottom: none;
}

.hr-double-blue {
    height: 3px;
    border-top: 1px solid #DCEBF7;
    border-bottom: 1px solid #DCEBF7;

}

.newscarousel {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 230px;
    border: 2px solid #c7c7c7;


}


.carousel_title {
    width: auto;
    height: 30px;
    left: 0;
    right: 0;
    top: auto;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    background-color: rgba(90, 90, 90, 0.8);
    border: 0;
    color: #f5f7fa;
    position: absolute;
    bottom: 0;
    margin-left: 5px;
    margin-right: 5px;

    padding-top: 5px;

    padding-right: 50px;
    padding-left: 5px;

    text-align: left;

}

.Absolute-Center {
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.is-Transformed {
    width: 98%;
    margin: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    overflow: hidden;
}

.dropdown:hover .dropdown-menu {
    display: block;
}


.hr-dot-blue {
    height: 3px;
    border-top: none;
    border-bottom: 1px dotted #DCEBF7;
}


.instr-thumbnails {
    list-style: none;
    margin: 0;
    padding: 0;
}

.instr-thumbnails > li {
    float: left;
    overflow: hidden;
    margin: 12px;
    border: 1px;

}

.instr-thumbnails > li, .instr-thumbnails > li > :first-child {
    display: block;
    position: relative;
}


.instr-box-sm {
    width: 200px;
    height: 170px;
    background: #fff;
    overflow: hidden;
    margin: 0;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 3px rgba(34, 25, 25, 0.2);
    border: 1px solid #c7c7c7;

}

.instr-box-sm a img {
    width: 200px;
    height: 120px;
    margin: 0;
}

a, img {
    border: 0;
}

a:hover img {
    filter: alpha(opacity=90);
    -khtml-opacity: 0.8;
    opacity: 0.8;
    -webkit-transition: all 0.3s ease-out;
    -khtml-transition: all 0.3s ease-out;
}

.instr-title {
    width: auto;
    height: 48px;
    left: 0;
    right: 0;
    top: auto;
    bottom: -30px;
    margin: 2px;
    padding: 2px;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;

}


.instr-thumbnails a:hover {
    color: #2b7dbc;
    background-color: rgba(0, 0, 0, .1);
    text-decoration: none;
}


.person-box {
    width: 100%;
    height: 148px;
    background: #fff;
    overflow: hidden;
    margin: 10px;
    padding: 0;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 3px rgba(34, 25, 25, 0.2);
    border: 1px solid #c7c7c7;

}


.person-brief {
    width: 100%;
    height: 180px;
    background-color: rgba(199, 199, 199, 0.34);
    margin: 4px 20px 30px 0;
    padding: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;


}

.person-picture {
    border: 1px solid #CCC;
    background-color: #FFF;
    padding: 2px;
    display: inline-block;
    max-width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, .15);
}

.person-picture img {
    display: block;
    max-width: 100%;
    height: auto;
}


.brief-text {
    text-indent: 2em;
    line-height: 24px;
}


.newstitle {
    font-weight: 400;
    margin-bottom: 10px;
    margin-top: 16px;
    font-size: 22px;
    text-align: center;
    font-family: 微软雅黑, tahoma, serif;
}

.newstitle h3 {
    margin-top: 16px;
    font-size: 22px;
    margin-bottom: 5px;
}


.newstitle span {
    color: #999;
    line-height: 1em;
    margin: 0 1em;
    font-size: 14px;
}


.newscontent {
    color: rgb(51, 51, 51);
    font-family: tahoma, 微软雅黑, serif;
    font-size: 1.2em;
    line-height: 2em;
    text-align: justify;
    margin-left: 10px;
    margin-right: 10px;

}

h1, h2, h3, h4, h5 {
    font-family: tahoma, 微软雅黑, serif;
}


.newsfooter {
    color: #999;
    font-family: tahoma, 微软雅黑, serif;
    font-size: 1em;
    line-height: 2em;
    text-align: right;
    margin-top: 20px;

    margin-right: 10px;

}

a.more:link, a.more:visited {
    display: block;
    line-height: 24px;
    font-size: 14px;
    color: #0569c0;
    position: absolute;
    bottom: -20px;
    right: 20px;
}

a.more:after {

    font-size: 14px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
    content: ">";
}


#newscarousel .layui-carousel-ind {
    top: -25px;
    text-align: right;
    padding-right: 5px;

}


.layui-carousel > [carousel-item] > * {
    background-color: #fff;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 3px rgba(34, 25, 25, 0.2);
}


.layui-table-edit {
    padding: 0 1px 1px;
}


/*.edui-body-container p*/
/*{*/
/*    text-indent:2em;*/

/*}*/


.attached-file {
    color: #777;
    width: 450px;
    display: inline-block;
}

.attached-file .attached-name {
    display: inline-block;
    max-width: 400px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    vertical-align: middle;
}


@media only screen and (max-width: 680px) {
    .instr-thumbnails {
        text-align: center
    }

    .instr-thumbnails > li {
        float: none;
        display: inline-block
    }

    .instr-box-sm {
        width: 276px;
        height: 217px;
        background: #fff;
        overflow: hidden;
        margin: 20px;
        border-radius: 4px 4px 4px 4px;
        box-shadow: 0 1px 3px rgba(34, 25, 25, 0.2);
        border: 1px solid #c7c7c7;

    }

    .instr-box-sm a img {
        width: 275px;
        height: 167px;
        margin: 1px;
    }


}


.h45 {
    height: 45px;
}


.scnulogo_s {
    background-image: url(../images/scnulogo.png);
    height: 40px;
    width: 40px;
    background-position: center center;
    background-size: 90% 90%;
    position: relative;
    background-repeat: no-repeat;
}

.scnutext_s {
    background-image: url(../images/scnutext.png);
    height: 45px;
    width: 112px;
    background-position: left center;
    background-size: 90% 90%;
    position: relative;
    background-repeat: no-repeat;
}


.cszxlogo_s {
    background-image: url(../images/fxcszx.png);
    width: 156px;
    height: 45px;
    background-position: left center;
    background-size: 80% 80%;
    position: relative;
    background-repeat: no-repeat;
}

.navbar-brand {

    color: #FFF;
    text-shadow: none;
    float: left;
    padding: 15px 12px;
    font-size: 18px;
    line-height: 20px;
    height: 45px;
}

.instrimg {
    border: none;
    width: 100% !important;
}

.chat-tips {
    padding: 1px;
    border: 1px solid #d1d2d6;
    position: absolute;
    left: 5px;
    bottom: 32px;
    background-color: #ffffff;
    display: none;
}

.chat-tips img {
    width: 181px;
    height: 231px;
}

.footer-content .btn {
    background-position: 0 -300px;
    position: relative;
}

.footer-content .btn:hover .chat-tips {
    display: block;
}

.layui-form-switch {
    margin-top: 0;
    height: 26px;

}

.layui-form-onswitch {
    border-color: #5FB878;
    background-color: #5FB878;
}

/*.newscontent p {*/
/*    text-indent: 2em;*/
/*}*/

p > img {
    text-indent: 0;
!important;
    max-width: 95%;
    width: auto;
    height: auto;
}

.wxlink {
    color:steelblue;
}

.wximg-hover {
    width: 181px;
    height: auto;
    padding: 2rem 0;
    display: none;
}

.wxlink:hover + .wximg-hover {
    display: block;
    z-index: 9999;
    position: fixed;
    left: 40%;
}
.layui-carousel > img
{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .4s
}

.sub_score[readonly]
{
    width: 50px;
    height: 20px;
    color: purple;!important;
    text-align: center;
    padding: 5px 4px 6px;!important;
    margin-top: 10px;
    margin-right: 5px;
}

.score
{
    text-align: center;
    width:35px;
}
